﻿.banner-img.l-wrap{padding: 0 70px;}
.banner-img{position: absolute;top: 50%;left: 0;transform: translateY(-50%);display: flex;flex-direction: column;justify-content: center;align-items: center;}
.banner-img .img{border-radius: 5px;overflow: hidden;}
.banner-img .img img{width: 30%;height: auto;transition: width .3s ease;}
@media (max-width:1280px) {.banner-img.l-wrap{padding: 0 15px;}
.banner-img .img img{width: 20%;}
}
@media (max-width:990px){.banner-img .img img{width: 15%;}}